#### 인버터를 WiFi에 연결한 후 또는 E-Net이 성공적으로 설치된 후에는 App을 사용하여 발전소를 만들 때 장치를 인식할 수 없습니다.

1. WiFi 또는 E-Net 표시등 디스플레이가 정상인지 확인합니다.

2. 홈 라우터 설정을 확인하여 "IP 주소 할당(DHCP)" 기능이 선택되어 있는지 확인합니다. 이 확인란은 선택되어 있어야 합니다. 그렇지 않으면 WiFi 또는 E-Net을 통해 인터넷에 접속할 수 없습니다.

#### App는 WLAN 구성 작업을 수행 한 후 다른 인터페이스로 돌아가 사용 가능한 네트워크가 없음을 나타냅니다

WLAN을 구성한 후 앱의 모니터링 기능을 정상적으로 사용하려면 인버터의 WLAN 신호에서 앱을 분리하고 휴대전화를 홈 라우터 네트워크 또는 데이터 네트워크에 연결해야 합니다.

#### E-Net 표시등 상태 설명

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>표시등 정의</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td>작동(청색): <br> 작동 중 표시등. 모듈의 작동 상태를 나타냅니다.</td>          <td>켜짐: 모듈이 정상적으로 연결되어 작동 중임<br> 꺼짐: 모듈이 비정상적으로 연결되어 있고 작동할 수 없음</td>       </tr>       <tr>         <td>COM(녹색):<br> 통신 표시등. 라우터의 연결 상태를 나타냅니다.</td>         <td>켜짐: 모듈에 IP 주소가 할당되었고 홈 라우터에 성공적으로 연결됨 <br> 점멸: 모듈에 IP 주소가 할당되지 않았고 홈 라우터에 연결할 수 없음 <br> 꺼짐: 모듈과 인버터 사이의 통신이 비정상적임 </td>       </tr>       <tr>         <td>NET(황색):<br> 네트워크 표시등. 서버 연결 또는 업데이트 상태를 나타냅니다.</td>         <td>켜짐: 데이터 서버에 성공적으로 연결됨 <br>점멸: 하위 장비 업데이트 중 <br> 꺼짐: 데이터 서버에 연결할 수 없음</td>       </tr>       <tr>         <td colspan="2">홈 라우터 구성을 완료한 후 E-Net이 데이터 서버에 성공적으로 연결될 때까지 10분 정도 기다리면 NET 표시등이 켜집니다.</td>       </tr>     </tbody> </table> </escape>

#### WLAN 표시등 상태 설명

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>표시등 정의</th>         <th> 상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td>작동(청색): <br> 작동 중 표시등. 모듈의 작동 상태를 나타냅니다.</td>          <td>켜짐: 모듈이 정상적으로 작동함 <br> 꺼짐: 모듈이 정상적으로 작동하지 않음 </td> </tr> <tr> <td>COM(녹색): <br> 통신 표시등. 라우터의 연결 상태를 나타냅니다. </td> <td>켜짐: 홈 라우터에 성공적으로 연결됨 <br> 점멸: 홈 라우터에 연결을 시도하는 중 <br> 꺼짐: 홈 라우터에 연결하지 못함 </td> </tr> <tr> <td>NET(황색): <br> 네트워크 표시등. 서버 연결 또는 업데이트 상태를 나타냅니다. </td> <td>켜짐: 데이터 서버에 성공적으로 연결됨 <br> 점멸:  <br>빠르게 점멸하는 경우 모듈이 업그레이드 중임을 나타냅니다. <br>느리게 점멸하는 경우 인버터와의 통신이 중단되었음을 나타냅니다. <br> 꺼짐: 데이터 서버에 연결하지 못함 </td> </tr> <tr> <td colspan="2"> 홈 라우터 구성을 완료한 후 WLAN이 데이터 서버에 성공적으로 연결될 때까지 10분 정도 기다리면 NET 표시등이 켜집니다</td>       </tr>     </tbody> </table> </escape>

#### Eye 표시등 상태 설명(Eye V25, Eye V4, EyeS2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> LED 유형 </th> <th>설명</th> <th>LED 상태 </th> <th> 상태 설명 </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> 작동: <br> 작동 표시등.</td> <td rowspan="2">모듈의 자체 소프트웨어 및 하드웨어가 정상적으로 작동 중임을 나타냅니다.</td> <td> 초당 1회 점멸 </td> <td> 모듈이 정상적으로 작동 중 </td> </tr> <tr> <td> 불규칙적으로 점멸, 계속 켜져 있거나 꺼져 있음 </td> <td> 모듈이 비정상적으로 작동 중 </td> </tr> <tr> <td rowspan="2"> COM: <br> 통신 표시등</td> <td rowspan="2"> 모듈과 인버터 사이의 통신이 정상적인지 여부를 나타냅니다.</td> <td>초당 1회 점멸 </td> <td> 인버터와의 통신이 정상임 </td> </tr> <tr> <td> 불규칙적으로 점멸, 계속 켜져 있거나 꺼져 있음 </td> <td> 인버터와의 통신이 비정상적임 </td> </tr> <tr> <td rowspan="2">NET: <br> 네트워크 표시등</td> <td rowspan="2"> 장치와 백그라운드 서버 간의 연결 상태를 나타냅니다.</td> <td>켜짐 </td> <td> 백그라운드 서버와의 연결이 정상임 </td> </tr> <tr> <td> 꺼짐 </td> <td> 백그라운드 서버와의 통신이 비정상적임 </td> </tr>  </tbody> </table> </escape>

#### Eye 표시등 상태 설명(Eye V22, Eye V24)

<escape> 
<table> <thead>
<tr> <th> LED 유형 </th> <th>설명</th> <th>LED 상태 </th> <th> 상태 설명 </th> </tr>
</thead> <tbody>
<tr><td rowspan="2">전원 표시등</td> 
<td rowspan="2">장비에 대한 전원 공급이 정상인지 여부를 나타냅니다</td> 
<td>켜짐</td> 
<td>현재 장비에 대한 전원 공급이 정상입니다</td> 
</tr> 
<tr> 
<td>꺼짐</td><td>현재 장비에 공급되는 전원이 없습니다</td> 
</tr> 
<tr> 
<td rowspan="3">통신 표시등</td> 
<td rowspan="3">장비의 RS485 직렬 포트 통신 상태를 나타냅니다</td><td>빠르게 점멸(0.5초당 1회 점멸, 5번 연속 점멸)</td><td>인버터와의 통신 정상</td> 
</tr> 
<tr><td>느리게 점멸(2초당 1회 점멸, 5번 연속 점멸)</td><td>전력량계와의 통신 정상</td></tr><tr><td>꺼짐</td><td>데이터 상호 작용 없음</td></tr><tr><td rowspan="3">네트워크 표시등</td><td rowspan="3">장비의 네트워크 연결 상태를 나타냅니다</td><td>점멸</td><td>네트워크에 연결됨</td></tr><tr><td>켜짐</td><td>데이터 업로드 성공</td></tr><tr><td>꺼짐</td><td>데이터 상호 작용 없음</td></tr></tbody> </table> </escape>

#### Logger1000 표시등 상태 설명

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>표시등(인쇄)</th>         <th>LED 색상</th>         <th>LED 상태</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">작동:<br> 작동 표시등</td>          <td rowspan="4">적색/녹색</td>         <td>꺼짐</td>         <td>연결된 외부 전원 장치 없음</td>       </tr>       <tr>         <td>느리게 점멸(녹색)</td>         <td>정상 작동</td>       </tr>       <tr>         <td>느리게 점멸(빨간색)</td>         <td>장치 알람</td>       </tr>       <tr>         <td>켜짐(적색)</td>         <td>Logger1000 작동 오류</td>       </tr>       <tr>          <td rowspan="3">4G:<br> 4G 표시등\*</td>          <td rowspan="3">청색</td>         <td>꺼짐</td>         <td>데이터 통신 없음</td>       </tr>       <tr>         <td>켜짐</td>         <td>4G 연결 성공</td>       </tr>       <tr>         <td>느리게 점멸</td>         <td>데이터 통신 진행 중</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN 표시등</td>          <td rowspan="3">청색</td>         <td>꺼짐</td>         <td></td>       </tr>       <tr>         <td>켜짐</td>         <td>WiFi 연결 성공</td>       </tr>       <tr>         <td>느리게 점멸</td>         <td>데이터 통신 진행 중</td>       </tr> </tbody> </table> </escape>

참고: \* Logger1000A에만 4G 표시등이 장착되어 있습니다.

#### EyeM4 표시등 상태 설명

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>LED 유형</th>         <th></th>         <th>LED 상태</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">작동:<br> 작동 표시등</td>          <td rowspan="3">모듈의 자체 소프트웨어 및 하드웨어가 정상적으로 실행되고 있는지 여부를 나타냅니다.</td>         <td>녹색 점멸</td>         <td>정상 작동</td>       </tr>       <tr>         <td>적색 점멸</td>         <td>	인버터 오류</td>         </tr>       <tr>         <td>꺼짐</td>         <td>모듈 전원 꺼짐</td></tr>       <tr>          <td rowspan="3">4G:<br> 4G 표시등</td>          <td rowspan="3">모듈과 기지국 간의 통신 상태를 나타냅니다.</td>         <td>켜짐</td>         <td>	기지국과 연결됨</td>       </tr>       <tr>         <td>꺼짐</td>         <td>	기지국과 연결되지 않음</td>       </tr>       <tr>         <td>점멸</td>         <td>	4G 채널을 통한 데이터 교환 진행 중</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN 표시등</td>          <td rowspan="3">	모듈과 라우터의 통신 상태를 나타냅니다.</td>         <td>켜짐</td>         <td>라우터에 연결됨</td>       </tr>       <tr>         <td>꺼짐</td>         <td>	라우터에 연결되지 않음</td>       </tr>       <tr>         <td>점멸</td>         <td>	WLAN을 통한 데이터 교환 진행 중</td>       </tr> </tbody> </table> </escape>

#### WiNet-S LED 표시등 상태

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>표시등</th>         <th>상태</th>         <th>상태 설명</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">작동</td>          <td>꺼짐</td>         <td>외부 전원 장치에 연결되지 않음</td>       </tr>       <tr>         <td>녹색 점멸</td>         <td>정상 작동</td>         </tr>       <tr>         <td>적색 점등</td>         <td>모듈 오류</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>꺼짐</td>         <td>데이터 교환 안 함</td>       </tr>       <tr>         <td>켜짐</td>         <td>WiFi 연결 성공</td>       </tr>       <tr>         <td>느리게 점멸</td>         <td>데이터 교환 중</td>       </tr>       <tr>         <td>빠르게 점멸</td>         <td>스마트 구성 모드(공장 기본값 모드)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>꺼짐</td>         <td>데이터 교환 안 함</td>       </tr>       <tr>         <td>녹색 점등</td>         <td>이더넷 연결 성공</td>       </tr>       <tr>         <td>녹색 점등, 적색 점멸</td>         <td>데이터 교환 중</td>       </tr> </tbody> </table> </escape> </font>