#### 사용자 설명서를 보는 방법

iSolarCloud 웹사이트: 컴퓨터에서 https://www.isolarcloud.com을 방문하십시오. 사용자 설명서는 로그인 페이지 하단에서 볼 수 있습니다. 사용자 이름과 암호를 입력하여 시스템에 로그인하고 왼쪽 메뉴에서 "도움말 -> 사용자 설명서"를 클릭하면 문서를 볼 수 있습니다.

iSolarCloud App: 사용자 설명서를 보려면 로그인 페이지의 오른쪽 상단에 있는 "![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)"을(를) 클릭하십시오.

#### 이메일 (등록 된 계정, 플랜트 생성, 플랜트 공유 등)을 수신할 수 없습니다

1. 입력한 이메일 주소가 올바른지 또는 올바른 이메일 계정을 확인했는지 확인하십시오. 
2. 이메일 받은 편지함에서 스팸과 삭제된 폴더 또는 기타 폴더를 확인하십시오. 
3. iSolarCloud의 구독을 해지하거나, 블랙리스트에 등록했거나, 스팸으로 표시한 경우 iSolarCloud 이메일을 받을 수 없습니다. 이메일을 정상적으로 수신하려면 iSolarCloud 이메일 주소를 허용 목록에 등록해야 합니다. 
4. 수신자의 이메일 박스가 가득 찬 경우 다른 이메일 주소를 사용하거나 공간을 확보한 후 다시 시도하거나 사서함 용량을 증가시킨 후 다시 시도하십시오. 
5. 수신자의 이메일 주소가 존재하는지 또는 차단되었는지 확인하십시오. 수신자의 이메일 주소가 존재하지 않거나 차단된 경우 다른 이메일 주소를 사용하십시오. 
6. 수신자의 메일 시스템이 사용 중이거나 수신자의 메일 시스템에 일시적인 장애가 있을 수 있습니다. 나중에 다시 시도하거나 다른 이메일 주소를 사용하십시오. 
7. 시스템 이메일 주소가 수신자의 메일 시스템에 의해 블랙리스트에 등록되었을 수 있습니다. 다른 이메일 주소를 사용하거나 Sungrow 고객 서비스에 문의하십시오. 
8. 작업이 너무 자주 발생할 수 있습니다. 나중에 다시 시도하십시오. 
9. 그래도 이메일을 받을 수 없는 경우, feedback@sungrowpower.com으로 이메일을 보내 이메일 수신에 사용할 이메일 주소를 제공해 주십시오. 당사에서 확인하겠습니다. 
10. 이메일 문제가 자주 발생하는 경우, system@isolarcloud.com을 허용 목록에 추가하고 다시 시도하십시오. 온라인 검색을 사용하여 허용 목록에 이메일 주소를 추가하는 방법을 찾을 수 있습니다.

#### iSolarCloud를 사서함 허용 목록에 추가하는 방법은?

이메일 확인 코드가 나의 이메일 주소로 즉시 전송되도록 하려면 iSolarCloud의 발신 주소인 system@isolarcloud.com을 이메일 연락처에 추가하거나 화이트리스트에 추가하는 것이 좋습니다. 다음과 같은 일반적인 이메일 설정 방법을 참고하십시오.

##### Outlook에서 화이트리스트 설정하기

Outlook에 로그인하고 "설정 -> 메일 -> 정크 메일 -> 수신 허용 - 보낸 사람"을 클릭하여 해당 인터페이스에 들어간 다음 system@isolarcloud.com을 입력하여 추가한 다음 "저장"을 클릭합니다.

##### Gmail에서 화이트리스트 설정하기

1. Gmail에 로그인합니다. "설정"을 클릭하여 설정 페이지로 들어갑니다.

2. "필터 및 차단된 주소"를 클릭하여 새 필터를 만듭니다.

3. "보낸 사람" 상자에 system@isolarcloud.com을 입력하고 필터를 만듭니다.

4. "절대 스팸으로 신고하지 않음"을 선택하여 필터를 만듭니다.

##### QQ 이메일에서 화이트리스트 설정하기

1. QQ 메일함에 로그인합니다. "설정 -> 스팸"을 클릭하여 해당 인터페이스로 들어갑니다.

2. 그런 다음 "이메일 화이트리스트 설정"을 클릭하고 iSolarCloud의 발신자 이메일 주소 system@isolarcloud.com을 입력한 다음 "화이트리스트에 추가"를 클릭하거나 "도메인 화이트리스트 설정"을 클릭합니다. system@isolarcloud.com을 입력하고 "도메인 화이트리스트에 추가"를 클릭합니다.

##### @163.com에서 화이트리스트 설정하기

1. 메일함에 로그인합니다. "설정 -> 일반 설정"을 클릭하여 해당 인터페이스로 들어갑니다.

2. 페이지 하단에서 "스팸 차단/블랙리스트 및 화이트리스트 -> 화이트리스트 추가"를 클릭합니다. iSolarCloud의 발신자 이메일 주소 system@isolarcloud.com을 입력하고 "확인"을 클릭합니다.

##### @126.com에서 화이트리스트 설정하기

메일함에 로그인합니다. "설정 -> 스팸 방지 -> 화이트리스트 추가"를 클릭합니다. iSolarCloud의 발신자 이메일 주소 system@isolarcloud.com을 입력하고 "확인"을 클릭합니다.

##### 나의 이메일이 위 범주에 포함되지 않는 경우 해당 이메일의 공식 지원 센터에서 이메일 화이트리스트 설정하는 방법을 확인할 수 있습니다.